// base width
$max-width : 1440px;

// typography
$base-font-size : 12px;
$base-line-height : 1;

// fonts
$base-font-family : 'Trebuchet MS', 'Hevletica', Arial, sans-serif;
$base-font-weight : 300;

// colors
$colors : (
    primary: #1698D9,
    primary_hover: #2EA8E6,
    secondary: #D91667,
    secondary_hover: #E52E7A,
    default: #979797,
    default_text: #FFFF66,
    light: #F8F9FA,
    dark: #000000
);

// breakpoints
$media-breakpoints : (
    // Extra small screen / phone
    xs: 0,
    // Small screen / phone
    sm: 576px,
    // Medium screen / tablet
    md: 768px,
    // Large screen / desktop
    lg: 992px,
    // Extra large screen / wide desktop
    xl: 1200px,
    // super extra
    xxl: 1920px
) !default;
